ここから本文です

旧型ipodtouchをver1.1.5になっていました。ハッキング(脱獄)したいので最低でも...

sho********さん

2009/1/1120:47:07

旧型ipodtouchをver1.1.5になっていました。ハッキング(脱獄)したいので最低でもver1.1.4にしたいのですがどうすればいいでしょうか?

旧型ipodtouchをver1.1.5になっていました。ipodをダウングレードしたいのですがver1.1.1にダウングレードしようとしたらエラーが発生しました。ハッキング(脱獄)したいので最低でもver1.1.4にしたいのですがどうしたらいいでしょうか?できたらver1.1.4のシステムファイルのダウンロードURLを教えてください。

閲覧数:
569
回答数:
1
お礼:
100枚

違反報告

ベストアンサーに選ばれた回答

car********さん

2009/1/1121:49:52

ファームウェアが1.1.5でもjailbreakできると思います。
以下を参考にしてください。

http://d.hatena.ne.jp/bojovs/20080719/1216448359
http://detail.chiebukuro.yahoo.co.jp/qa/question_detail/q1221845887

みんなで作る知恵袋 悩みや疑問、なんでも気軽にきいちゃおう!

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問は選択されたID/ニックネームのMy知恵袋で確認できます。

不適切な投稿でないことを報告しました。

閉じる